/* I didn't find these ids #Path #Shape #Oval */
/* No visible change when disabled */
/* The use of #Path multiple times! */
/* TODO: remove? */
body.page-node-80 #block-changemakerlogo path#Path {
  fill: #5a5c43;
}

body.page-node-80 #block-changemakerlogo path#Shape {
  fill: #5a5c43;
}

body.page-node-80 #block-changemakerlogo ellipse#Oval {
  fill: #5a5c43;
}

body.page-node-80 #block-changemakerlogo polygon#Path {
  fill: #5a5c43;
}

body.page-node-80 #block-changemakerlogo polyline#Path {
  fill: #5a5c43;
}
